2007年12月14日

[mew-dist 27963] Re: 大幅改造

> namazu愛用者なのですが,使えなくなってしまうのでしょうか?

はい。

- CVS で生活するなら HyperEstraier に乗り換えて下さい。
- Mew 5.2 に留まれば namazu は使えます。
- 最新の Mew に対する namazu のコードは、白井さんが別パッケージとして
いつかリリースするはずです。


--かず

投稿者 xml-rpc : 2007年12月14日 16:58
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/67619
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。